Bug 981904 - [abrt] rhythmbox-2.98-4.fc18: pre_resample: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.98-4.fc18: pre_resample: Process /usr/libexec/rhythmbox-me...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:9e716f8b3989bd87405e300964f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-06 16:47 EDT by pmkellly
Modified: 2014-02-05 17:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:04:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.56 KB, text/plain)
2013-07-06 16:47 EDT, pmkellly
no flags Details
File: cgroup (132 bytes, text/plain)
2013-07-06 16:47 EDT, pmkellly
no flags Details
File: core_backtrace (1.17 KB, text/plain)
2013-07-06 16:47 EDT, pmkellly
no flags Details
File: dso_list (8.54 KB, text/plain)
2013-07-06 16:47 EDT, pmkellly
no flags Details
File: environ (1.41 KB, text/plain)
2013-07-06 16:47 EDT, pmkellly
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-06 16:47 EDT, pmkellly
no flags Details
File: maps (25.99 KB, text/plain)
2013-07-06 16:47 EDT, pmkellly
no flags Details
File: open_fds (703 bytes, text/plain)
2013-07-06 16:47 EDT, pmkellly
no flags Details
File: proc_pid_status (796 bytes, text/plain)
2013-07-06 16:47 EDT, pmkellly
no flags Details
File: xsession_errors (849 bytes, text/plain)
2013-07-06 16:47 EDT, pmkellly
no flags Details

  None (edit)
Description pmkellly 2013-07-06 16:47:22 EDT
Version-Release number of selected component:
rhythmbox-2.98-4.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/rhythmbox-metadata unix:tmpdir=/tmp
crash_function: pre_resample
executable:     /usr/libexec/rhythmbox-metadata
kernel:         3.9.6-200.fc18.i686.PAE
runlevel:       N 5
uid:            1000
var_log_messages: Jul  6 09:00:38 localhost abrt[2247]: Saved core dump of pid 2242 (/usr/libexec/rhythmbox-metadata) to /var/tmp/abrt/ccpp-2013-07-06-09:00:37-2242 (62144512 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 pre_resample at resample.c:571
 #1 load_instrument at instrum.c:501
 #2 fill_bank at instrum.c:560
 #3 load_missing_instruments at instrum.c:594
 #4 mid_song_load_dls at timidity.c:532
 #5 mid_song_load at timidity.c:539
 #6 gst_timidity_loop at gsttimidity.c:620
 #7 gst_task_func at gsttask.c:327
 #8 default_func at gsttaskpool.c:70
 #10 g_thread_proxy at gthread.c:797

Potential duplicate: bug 708051
Comment 1 pmkellly 2013-07-06 16:47:26 EDT
Created attachment 769778 [details]
File: backtrace
Comment 2 pmkellly 2013-07-06 16:47:29 EDT
Created attachment 769779 [details]
File: cgroup
Comment 3 pmkellly 2013-07-06 16:47:31 EDT
Created attachment 769780 [details]
File: core_backtrace
Comment 4 pmkellly 2013-07-06 16:47:34 EDT
Created attachment 769781 [details]
File: dso_list
Comment 5 pmkellly 2013-07-06 16:47:36 EDT
Created attachment 769782 [details]
File: environ
Comment 6 pmkellly 2013-07-06 16:47:38 EDT
Created attachment 769783 [details]
File: limits
Comment 7 pmkellly 2013-07-06 16:47:41 EDT
Created attachment 769784 [details]
File: maps
Comment 8 pmkellly 2013-07-06 16:47:44 EDT
Created attachment 769785 [details]
File: open_fds
Comment 9 pmkellly 2013-07-06 16:47:46 EDT
Created attachment 769786 [details]
File: proc_pid_status
Comment 10 pmkellly 2013-07-06 16:47:48 EDT
Created attachment 769787 [details]
File: xsession_errors
Comment 11 Fedora End Of Life 2013-12-21 09:16:03 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:04:45 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.